ENT.id = 15

if CLIENT

ENT.anims = {
	{
		{{240,0},nil,-1}
	},
	{
		{{256,0},nil,3},
		{{272,0},nil,3}
	}
}

function ENT:think()
	if self.anim == 2 and self.frame == 1 and self.ticks == 0
		self:set_anim(1)
	elseif self.anim == 1 and math.random(0x50) == 1
		self:set_anim(2)
	end
	self:gravity(0x50)
end

else

function ENT:think()
	self:gravity(0x50)
end

end
